	body.mobile {
		background-color: #F1F1F1;
	}
	/* submenu background */
	body#landing.businessaccountants.mobile, body#landing.bookkeeping.mobile, body#landing.financialplanning.mobile, body#landing.estatetaxation.mobile {
		background-image: url('images/subhome.jpg');
	}
	body#home.mobile {
		background-image: url('images/home.jpg');
	}
	body#breadcrumb.mobile {
		background-image: none;
	}
	.mobile #content {
		opacity: 1;
		visibility: visible;
	}
	.mobile #scrollableContent, .mobile #footer {
		position: relative;
		top: auto;
		bottom: auto;
	}
	.mobile #footer  {
		margin: 70px 0;
		padding-bottom: 20px;
	}
	.mobile #scrollableContent {
		margin: 0;
		max-width: 100%;
		padding-top: 0px;
		padding-right: 0px;
		margin-top: 30px;
	}
	/* for mobiles, the breadcrumb nav bar is absolutely positioned, content needs margin or padding to create space */
	#breadcrumb.mobile #content {
		padding-top: 70px;
	}
	/* don't display the main header navigation on phones... */
	.mobile #header {
		display: none;
	}
	.mobile #header > h1 > a{
		background-position: 0 0;
	}
	.mobile #parent {
		display: none;
	}
	/* parent banner (present on all but home page) */
	.mobile #parentMobile {
		display: block;
		position: relative;
		top: 0;
		height: 50px;
		z-index: 2;
		background-color: #000;
		color: #fff;
		font-family: "camingodos-web",sans-serif;
		font-size: 11px;
		line-height: 50px;
		-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
		-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	}
	.mobile #parentMobile a {
		display: inline-block;
		margin-left: 3%;
		padding-left: 32px;
		height: 25px;
		line-height: 25px;
		background-image: url('images/icon-group.png');
		background-repeat: no-repeat;
		background-position: 0 0;
		color: #fff;
		text-decoration: none;
	}
	.mobile #keydates, .mobile #accreditation, .mobile#landing h3, .mobile#landing p.stub, .mobile #spacer1 {
		display: none;
	}
	/* override to display mobile menu only on a section landing page */
	/* show breadcrumb header */
	/* show the h2 in the header */
	#landing.mobile #header, .mobile #mobileHeader, .mobile #header > h2 {
		display: block;
	}
	.mobile #header > h2, #home.mobile h2, h3 {
		margin: 30px 0;
	}
	.mobile #portalLink {
		margin-left: 0px;
		float: none;
	}
	.mobile a.enquiry {
		display: inline-block;
	}
	.mobile a.enquiry.static {
		display: none;
	}
	.mobile ul.menu, #home.mobile ul.menu {
		display: block;
		list-style-type: none;
	}
	.mobile ul.menu > li {
		display: block;
		float: none;
	}
	/* hide subnavs except when active */
	.mobile li.expandable.active > ul.submenu {
		display: block;
		position: relative;
		top: 2px;
		padding-bottom: 2px;
	}
	.mobile ul.menu > li.expandable > ul {
		position: inherit;
		margin-top: 0px;
	}
	.mobile ul.menu > li.expandable > ul.submenu > li {
		width: auto;
		padding: 0;
	}
	/* override the background on the entire ul */
	.businessaccountants.mobile ul.menu, .bookkeeping.mobile ul.menu, .financialplanning.mobile ul.menu, .estatetaxation.mobile ul.menu, .mobile ul.menu > li.expandable > ul.submenu {
		background-color: transparent;
	}
	/* override the subnav colours */
	.businessaccountants.mobile ul.menu > li > ul > li > a {
		background-color: rgba(151, 183, 64, .6);
	}
	.bookkeeping.mobile ul.menu > li > ul > li > a {
		background-color: rgba(124, 178, 225, .6);
	}
	.financialplanning.mobile ul.menu > li > ul > li > a {
		background-color: rgba(199, 143, 182, .6);
	}
	.estatetaxation.mobile ul.menu > li > ul > li > a {
		background-color: rgba(143, 165, 186, .6);
	}
	/* menu style overrides for mobile devices... */
	.mobile ul.menu, .mobile ul.menu ul, .mobile ul.menu li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.mobile ul.menu a {
		color: #fff;
	}
	.mobile ul.menu {
		margin-bottom: 7.5%;
	}
	.mobile ul.menu li {
		font-size: 1em;
	}
	.mobile ul.menu > li {
		padding: 0;
		width: auto;
		margin-bottom: 1%;
	}
	.mobile ul.menu > li.expandable > a > img {
		height: 22px;
	}
	.mobile ul.menu > li > a {
		display: block;
		text-decoration: none;
		font-size: 1.25em;
		padding: .35em 2.5%;
	}
	.mobile ul.menu > li > ul > li {
		margin-top: .5%;
		margin-bottom: 0;
	}
	.mobile ul.menu > li > ul > li:first-child {
		margin-top: 0;
	}
	.mobile ul.menu > li.expandable > ul.submenu > li > a {
		display: block;
		text-decoration: none;
		font-size: 1.2em;
		padding: .35em 5%;
		color: #FFF;
	}
	.mobile ul.menu.collapsible > li:last-child > a {
		display: block;
		float: none;
		width: auto;
		border: none;
	}
	.mobile ul.menu.subtle {
		float: none;
		margin: 20px 0 0 -5px;
	}
	.mobile ul.menu.subtle > li {
		display: inline-block;
		float: left;
	}
	/* portal download list */
	.mobile dl.filter dt {
		display: block;
	}
	.mobile dl.filter dd + dt, .mobile dl.filter dt + dt {
		margin-left: 0px;
	}
	.mobile input.button.filter {
		margin: 20px 0;
	}
	/* news overrides */
	.mobile .newsFooter {
		background-color: transparent;
		padding: 0;
		margin-top: 30px;
	}
	.mobile .newsFooter > p {
		display: block;
		margin: 1.2em 0;
		font-size: 11px;
		color: #BABABA;
	}
	.mobile .newsFooter > p + p {
		float: none;
		line-height: 24px;
	}
	.mobile .newsFooter > p > a.social{
		width: 24px;
		height: 24px;
		background-size: 24px 48px;
	}
	.mobile #googleMap {
		display: none;
	}